.examples-items {
  display: grid;
  grid-gap: 30px;
  grid-template: "a b c" 300px
                 "d e c" 300px
                 "d f f" 300px / 1fr 1fr 1fr;
}
.examples-item {
  height: auto
}
.examples-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.examples-item-1 {
  grid-area: a;
}
.examples-item-2 {
  grid-area: b;
}
.examples-item-3 {
  grid-area: c;
}
.examples-item-4 {
  grid-area: e;
}
.examples-item-5 {
  grid-area: d;
}
.examples-item-6 {
  grid-area: f;
}
@media screen and (max-width: 992px)
{
	.examples-items {
		grid-gap: 15px;
		grid-template: "a b c" 200px "d e c" 200px "d f f" 200px / 1fr 1fr 1fr;
	}
}
@media screen and (max-width: 767px)
{
	.examples-items {
		grid-gap: 15px;
		grid-template: "a b c" 150px "d e c" 150px "d f f" 150px / 1fr 1fr 1fr;
	}
}
@media screen and (max-width: 575px)
{
	.examples-items {
		grid-gap: 8px;
		grid-template: "a b c" 100px "d e c" 100px "d f f" 100px / 1fr 1fr 1fr;
	}
}